@import url("https://cdn.cyberduck.io/css/custom.css");

section ol.arabic, .rst-content section ol.arabic > li {
    list-style: none;
}

section ol.arabic > li {
   position: relative;
   counter-increment: step-counter;
   padding-left: 10px;
   padding-bottom: 10px;
}

section ol > li::before {
  text-align: center;
  content: counter(step-counter);
  background-color: var(--sy-c-border);
  color: white;
  padding: 2px 10px;
  border-radius: 50%;
  position: absolute;
  display: block;
  right: 100%;
}

html[data-accent-color='blue'] {
  --accent-9: #337ab7;
}

.sphinx-tabs-panel {
    border: 1px solid var(--sy-c-border);
    border-radius: 4px;
    padding: 1rem;
}

.sphinx-tabs-tab:hover {
    cursor: pointer;
}

.sphinx-tabs {
    border-bottom: 1px solid var(--sy-c-border);
}

.yue ul > li > p {
    margin: 0;
}